﻿/* CSS Reset */

/** {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	} */


*
{
    text-decoration: none;
    font-size: 1em;
    outline: none;
    padding: 0;
    margin: 0;
}
code, kbd, samp, pre, tt, var, textarea, input, select, isindex, listing, xmp, plaintext
{
    white-space: normal;
    font-size: 1em;
    font: inherit;
}
dfn, i, cite, var, address, em
{
    font-style: normal;
}
th, b, strong, h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}
a, img, a img, iframe, form, fieldset, abbr, acronym, object, applet, table
{
    border: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td, center
{
    vertical-align: top;
    text-align: left;
}
body
{
    background: white;
    line-height: 1;
    color: black;
    font-family:Arial;
    background-repeat:no-repeat;
}
q
{
    quotes: "" "";
}
ul, ol, dir, menu
{
    list-style: none;
}
sub, sup
{
    vertical-align: baseline;
}
a
{

}
hr
{
    display: none;
}
font
{
    color: inherit !important;
    font: inherit !important;
    color: inherit !important;
}
marquee
{
    overflow: inherit !important;
    -moz-binding: none;
}
blink
{
    text-decoration: none;
}
nobr
{
    white-space: normal;
}


/* End of CSS reset */

#pagetitlediv
{
    background-color: #4B4B4B;
    border-radius: 10px 10px 0px 0px;
}

#pagetitlediv h2
{
    color: White;
    padding: 5px 10px;
    margin-top: 0px;
    margin-bottom: 8px;
    height: 15px;
}
.bodydiv
{
    margin-right: 0px;
    direction: rtl;
    text-align:right;
    width:700px;
     float:right;
}
/*----------------------------------------------------------------------------------------*/

/* Start of MasterPage CSS */

#wrapper
{
    width: 950px;
}

.clearDiv
{
    clear: both;
}

#headermenu ul
{
    list-style-type: none;
    height: 20px;
    width: 679px;
    padding-left: 10px;
    margin: 0;
    padding: 0;
}

#headermenu ul li
{
    display: inline;
}

#headermenu ul li a
{
    font-size: 10px;
    color: Black;
    padding: 0px 5px 0px 5px;
    font-family: Arial;
}

#headerLogoLeftSide
{
    float: left;
    width: 677px;
    height: 59px;
    /*background-image: url('../images/upper_logo_bg_left.jpg');*/
}

#headerLogoRightSide
{
    width: 270px;
    height: 59px;
    float: left;
    margin: 0px;
}

a img
{
    border: none;
}

#mainMenu
{
    width: 950px;
    height: 42px;
    background-image: url('../images/upper_menu.jpg');
    text-align: right;
    overflow: hidden;
}

.mainmenudivs
{
    font-size: 22px;
    font-weight: bold;
    font-family: Arial;
    text-decoration: none;
    color: White;
    float: right;
    width: 157px;
    text-align: center;
    line-height: 33px;
}

.mainmenudivs a
{
    color: White;
}

/* #mainMenu ul
{
    list-style-type:none;
    margin: 0;
    padding: 0;
    margin-right:6px;
    margin-top:3px;
    font-size:22px;
    font-weight:bold;
    
    }
    
 #mainMenu ul li
{
    display:inline;
    }
    
#mainMenu ul li a
{
    text-decoration:none;
    padding: 0px 41px;
    color:White;
    font-family:Arial;
    width: 156px;
    height:36px;
    line-height:26px; 
    } */

.mainmenudivs a:hover
{
    color: Black;
}

html, body
{
    height: 100%;
    background-image:url('../images/sitebg.jpg');
    background-repeat:repeat-x;
}

#wrapper
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -267px;
}

#bigImageDiv
{
    margin: 0;
    margin-top: 4px;
    width: 721px;
    height: 244px;
}

#footerDiv
{
    background-image: url('../images/footer_bg.jpg');
    background-repeat: no-repeat;
    overflow: hidden; /* height:267px;*/
    width: 950px;
    float: right;
}

.footerlinksul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right;
    padding-right: 132px;
    padding-top: 14px;
}

.footerlinksul li
{
    display: inline;
}

.footerlinksul li a
{
    color: Gray;
    text-decoration: none;
    font-family: Arial;
    font-size: 12px;
    padding: 0px 41px;
    text-align: right;
}

.footerlinksul li a:hover
{
    color: Black;
}

#footerSoldiersLinksWrapper
{
    overflow: hidden;
    background-color: transparent;
    margin-top: 20px;
}

#lowesttosoldiersmargin
{
    padding-bottom: 0px;
}

.footercullom
{
    list-style-type: none;
    width: 235px;
    float: right;
    text-align: right;
    background-color: transparent;
}

.footercullom ul
{
    list-style-type: none;
    font-family: Arial (Hebrew);
}

.footercullom h2
{
    font-size: 16px;
    color: Black;
    font-family: Arial;
}
.footercullom h2 a
{
    color:Black;
}
.footercullom ul li a
{
    color: Black;
    text-decoration: none;
    font-family: Arial;
    font-size: 12px;
}

#lowestfooter
{
    font-family: Arial;
    text-align: right; /*margin-bottom:30px;      margin-top:93px; */
    font-size: 10px;
    margin-right: 10px;
    height: 0px;
    padding-top: 40px; padding-bottom: 10px;
}

/* End of MasterPage CSS */

/*----------------------------------------------------------------------------------------*/

/* Start of Default.aspx CSS */

#mainWindowWrapper
{
    width: 948px;
    overflow: hidden;
min-height:650px;
    border-top-color: transparent;
}

#CUandbigIMGWrapper
{
  /*  background-image: url('../images/bigwindowbg1px.jpg');*/
    /*background-repeat: repeat-x;*/
    overflow: hidden;
    min-height: 254px;
}

#bigImg
{
}

#img1
{
    margin-top: 8px;
    float: right;
    margin-right: -1px;
    margin-bottom: 10px;
    background-image:url('../images/big_image.jpg'); width:720px; height:240px;
}
.homepagepicdivone
{
    float:left; width:720px; height:175px;
}
.homepagepicdivtwo
{
    float:left; width:44px; height:40px;
}
.homepagepicdivthree
{
    float: left; width: 278px; height: 40px;
}
.shadow
{
    -moz-box-shadow: 5px 5px 3px 0px #7c7c7c;
    -webkit-box-shadow: 5px 5px 3px 0px #7c7c7c;
    box-shadow: 5px 5px 3px 0px #7c7c7c;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#7c7c7c');
}

#articleWrapper
{
    width: 950px;
    overflow: hidden;
    height: 200px;
}

.artbox
{
    background-image: url('../images/article_bg_box.jpg');
    overflow: hidden;
    background-repeat: no-repeat;
    float: right;
    width: 234px;
    height: 191px;
    text-align: right;
    direction:rtl;
}

.artboxtitle
{
}

.artboximg
{
    height: 100px;
    margin-right: 5px;
}


.artbox a
{
    font-family: Arial;
    font-size: 14px;
    color: White;
    line-height: 25px;
    margin-right: 12px;
    zoom: 1;
}

.artboxmargin
{
    width: 3px;
    height: 167px;
    float: right;
}

#bigButtonsWrapper
{
    width: 948px;
    height: 192px;
    background-image: url('../images/big_buttons_bg.jpg');
    text-align: right;
}

#bigButtonsWrapper a
{
    color: White;
    font-family: Arial;
    font-size: 14px;
    margin-right: 12px;
    line-height: 25px;
    zoom: 1;
}

.artboxtext
{
    font-family: Arial;
    color: Black;
    font-size: 14px;
    line-height: 16px;
    margin-right: 19px;
    text-align: right;
    height:32px;
}

.bigButtons
{
    width: 155px;
    height: 143px;
    float: right;
}

.bigButtons img
{
    display: block;
    margin: auto;
}

.bigButtonText
{
    font-family: Arial;
    
    font-size: 14px;
    color:#4e4e4e;
    background-repeat: no-repeat;
    width: 160px;
    height: 12px;
    text-align: center;
    vertical-align: middle;
    line-height: 11px;
    margin-top: 10px;
    display: inline-block;
}

#bigButtonText a
{
    line-height: 11.8px;
    text-align: center;
    margin-right: 6px;
    zoom: 1;
    color:#4e4e4e;
}
#bigButton2 a
{
    line-height: 11.8px;
    text-align: center;
    margin-right:6px;
    zoom: 1;
    color:#4e4e4e;
}
#Div5 a
{
    line-height: 11.8px;
    text-align: center;
    margin-right: 6px;
    zoom: 1;
      color:#4e4e4e;
}
#Div6 a
{
    line-height: 11.8px;
    text-align: center;
    margin-right: 6px;
    zoom: 1;
      color:#4e4e4e;
}
#Div7 a
{
    line-height: 11.8px;
    text-align: center;
    margin-right: 9px;
    zoom: 1;
      color:#4e4e4e;
}
#Div8 a
{
    line-height: 11.8px;
    text-align: center;
    margin-right: 8px;
    zoom: 1;
      color:#4e4e4e;
}
.bigButtonImgContainer
{
    height: 115px;
    width: 125px;
    margin-left: auto;
    margin-right: auto;
}

.bigButtonImgContainer img
{
    height: 115px;
    width: 125px;
}

/* End of Default.aspx CSS */

/*----------------------------------------------------------------------------------------*/

/* Start of ContactUsForm.ascx CSS */

#WebUserControl1
{
    float: left;
    margin-top: 8px;
    background-image: url('../images/contact_us_form_bg-clean.jpg');
    background-repeat: no-repeat;
    -moz-box-shadow: 5px 5px 3px 0px #7c7c7c;
    -webkit-box-shadow: 5px 5px 3px 0px #7c7c7c;
    box-shadow: 5px 5px 3px 0px #7c7c7c;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#7c7c7c');
    height: 236px;
    width: 221px;
}

#WebUserControl1TopMargin
{
    height: 40px;
    margin-left: 222px;
}

#inputTextDiv1
{
    background-image: url('../images/contactusbutton.jpg');
    width: 178px;
    height: 36px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
}

#inputTextDiv2
{
    background-image: url('../images/contactusbutton1.jpg');
    width: 178px;
    height: 36px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
}

#inputTextDiv3
{
    background-image: url('../images/contactusbutton2.jpg');
    width: 178px;
    height: 36px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
}

#inputTextDiv4
{
    background-image: url('../images/contactusbutton3.jpg');
    width: 178px;
    height: 36px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
}

#WebUserControl1BottomMargin
{
    height: 28px;
    background-color: transparent;
}

.input_txtbox
{
    background-color: #e8e8e8;
    border: 0px none #e8e8e8;
    width: 125px;
    margin-top: 5px;
    margin-left: 22px;
    font-family: Arial;
    text-align: right;
}

#insuranceSelect
{
    margin-right: 15px;
    margin-top: 3px;
    direction: rtl;
    float: right;
    background-color: #e8e8e8;
    width: 125px;
    font-family: Arial;
    border-color: transparent;
}

.sendbuttonCU
{
    margin-top: 5px;
    height: 38px;
    width: 112px;
    text-align: center;
    font-family: Arial;
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
}



/* End of ContactUsForm.ascx CSS */

/*----------------------------------------------------------------------------------------*/

/* Start of articles.aspx */

#articlesWrapper
{
    width: 948px;
    min-height:650px;
    overflow: hidden;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #e0e0e0;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #e0e0e0;
    border-top-color: transparent;
    background-image: url('../images/articles_footer.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    height: 1100px;
}

#articlepageupperbg
{
    background-image: url('../images/bigwindowbg1px.jpg');
    background-repeat: repeat-x;
    background-position: top;
    height: 244px;
}

#articlespagetitle
{
    color: black;
    font-family: Arial;
    font-size: 24px;
    text-align: center;
    overflow: hidden;
}

.articlepage_articlebox
{
    width: 650px;
    height: 134px;
    overflow: hidden;
    border-color: Orange;
    border-width: 3px;
    margin: 0 auto;
    margin-top: 15px;
    border: 2px solid Black;
    border-radius: 15px;
    -moz-border-radius: 15px;
    background: #dddddd;
}

.articlepagePicDiv
{
    float: right;
    width: 226px;
    height: 104px;
    margin-top: 15px;
    margin-right: 15px;
}

.articlepageTextDiv
{
    float: right;
    width: 379px;
    height: 104px;
    direction: rtl;
    margin-top: 15px;
    margin-right: 15px;
}

#articleareaWrapper
{
    position: relative;
    top: -195px;
}

/* End of articles.aspx */

/*----------------------------------------------------------------------------------------*/

/* Start of Article.aspx */

#articlebreadcrumbs
{
    margin-top: 15px;
    margin-bottom: 20px;
    float: right;
}

#articlebreadcrumbs a
{
    color: Black;
}

#articletitle
{
    background-image: url('../siteimages/articletitlebg.jpg');
    width: 717px;
    height: 59px;
}

#articletitle h1
{
    padding: 10px 20px;
}

#articleinformation
{
    overflow: hidden;
    margin: auto;
    width: 676px;
    margin-top: 6px;
    margin-bottom: 4px;
}



.aritcleinformationperagraph
{
    float: right;
    width: 71px;
}

#articleWrapper
{
    float: right;
}

/* End of Article.aspx */

/*about us*/
#aboutusrightdiv
{
    float: right;
    padding: 10px;
    width: 700px;
    text-align: right;
}
#aboutusrightdiv h2
{
}
/*end of about us*/
/*about us*/
#contectusrightdiv
{
    float: right;
    padding: 10px;
    width: 700px;
    text-align: right;
}
#contectusrightdiv h2
{
    margin-top: 10px;
    margin-bottom: 10px;
}
/*end of about us*/

/*about us*/
#newsrightdiv
{
    float: right;
    padding: 10px;
    width: 700px;
    text-align: right;
}
#newsrightdiv h2
{
    margin-top: 10px;
    margin-bottom: 10px;
}
/*end of about us*/


/*about us*/
#usersitemaprightdiv
{
    float: right;
    padding: 10px;
    width: 700px;
    text-align: right;
}
#usersitemaprightdiv h2
{
    /*  margin-top:10px;     margin-bottom:10px;*/
}
#usersitemaprightdiv h3
{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
}
/*end of about us*/

/************* article *****************************/
.articlerightdiv
{
    float: right;
    width: 718px;
}
#articlebreadcrumbs
{
    margin-top: 15px;
    margin-bottom: 20px;
    margin-right: 10px;
}
#articlebreadcrumbs a
{
    color: Black;
}
#articletitle
{
    background-image: url('../siteimages/articletitlebg.jpg');
    width: 670px;
    height: 59px;
    float: right;
}
#articletitle h1
{
    padding: 10px 10px;
}
#articleinformation
{
    overflow: hidden;
    margin: auto;
    width: 676px;
    margin-top: 6px;
    margin-bottom: 4px;
    margin-right: 10px;
}
#articletakzir
{
    font-family: Arial;
    margin-bottom: 24px;
    font-size: 14px;
    font-weight: bold;
    color: Black;
    padding: 10px;
    width: 680px;
    float: right;
}
.aritcleinformationperagraph
{
    float: right;
    width: 160px;
}
.aritcleinformationperagraphtwo
{
    float: right;
    width: 95px;
}

#articleservicepage
{
    float: right;
    width: 716px;
    background-color: #F9F8F3;
    border: solid 1px #EDEDED;
}
#articleservicepage h2
{
    width: 194px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 18px;
}
#articleservicepage p
{
    margin: auto 15px auto auto;
    text-align: justify;
    width: 194px;
}
#articleservicepage ul
{
    list-style: none;
    width: 204px;
    margin-right: 0px;
    float: right;
    text-align: right;
}
#articleservicepage ul li
{
    float: right;
    padding: 11px 5px;
    width: 131px;
}
#articleservicepage ul li a
{
    text-decoration: none;
    color: #848486;
    float: right;
    margin-top: 3px;
}
.articleservicepagespace
{
    float: right;
    width: 20px;
    height: 20px;
}
.articleservicepageinnerdive
{
    float: right;
    width: 450px;
}
#articleservicepagespaceulspace
{
    width: 64px;
    height: 48px;
    float: right;
}
.articleservicepageseperator
{
    width: 681px;
    height: 1px;
    border: solid 1px #DCDBD9;
    margin: auto;
}

.articledate
{
    float: right;
    width: 160px;
}
#articlebody
{
    width: 707px;
    color: #848484;
    margin-bottom: 38px;
    overflow: hidden;
}

/************* end of article **********************/
/************* user site map ***********************/

/************* end of user site map ***********************/
/************* contect us **********************************/
.contacusbutton
{
    background-color:#656565;
    color:White;
    width:135px;
    margin-top:5px;
}
.contectusinputtext
{
    border:1px solid black; font-family:Arial; margin-left:22px; margin-top:5px; text-align:right; width:259px;
}
.contectusselect
{
    border:1px solid black; font-family:Arial; margin-left:22px; margin-top:5px; text-align:right; width:261px;
}

/************* end of contect us **********************************/
/************* office services **********************************/

#servicepage{float:left; width:700px; height:322px; padding:5px;}
#servicepage h2{ width: 450px; margin:7px 0px 15px;}
#servicepage p{margin: auto 15px auto auto; text-align: justify; width: 194px;}
#servicepage ul{list-style: none; width: 240px; margin-right:50px; float:right; text-align:right; margin-top:15px; direction:rtl; }
#servicepage ul li{float:right;  padding:11px 5px;  height:15px; width:240px; direction:rtl;}
#servicepage ul li a{text-decoration:none; color:#848486;  float:right; text-align:inherit; padding-top:4px; direction:rtl;}
.servicepagespace{float:right; width:20px; height:20px;}
.servicepageinnerdive{float:right; width:450px;}
.servicepageseperator{width:700px; height:1px; border:solid 1px #DBDBD9; margin:auto;}
/************* end of office services **********************************/
.sitemapdiv
{
    direction:rtl; overflow:hidden;
}
.allclienttellinfodiv
{
    overflow:hidden; border:solid 1px #F3F3F3; background-color:#F9F8F3; float:right; width:679px; margin:auto; padding:10px; margin-top:10px;
}
/*----------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/


